#middle-column-wrapper.back {float: none !Important; width: 100%; position: relative;}

.content--tabs-products .wrapper--container {	
    max-width: 1062px
}

/* Tabs */
#tabs-wrapper {
	position: relative;
	max-width: 978px;
	width: 100%;
	margin: 60px auto 0;
}	

	/* navigation tabs */
	#infoTabs {
		border-bottom: 1px solid #bdaec6;
		border-top: 1px solid #bdaec6;
		margin-bottom: 3px;
		overflow: hidden;
		padding: 9px 0;
	}	

	ul#infoTabs li {	
		float: left;	
		text-align: center;	
		width: 33%	
	}	

		ul#infoTabs span {		
		color: #bdaec6;		
		display: inline-block;	
			font: 20px Asap, Arial, sans-serif;	
			height: 26px;	
			line-height: 26px;	
			padding: 0 6px;	
			text-transform: uppercase;	
			
            -webkit-transition: all .25s;	
			   -moz-transition: all .25s;	
			    -ms-transition: all .25s;	
			     -o-transition: all .25s;	
			        transition: all .25s;	
		}	

		ul#infoTabs li:hover span {		
		color: #2e3233	
		}	

		ul#infoTabs li.active span,	
		ul#infoTabs li.active:hover span {	
			background-color: #2e3233;	
			color: #e2e3df;	
		}	

	ul#infoTabs li#tabNew {	
		left: -1px !important;	
	}	

	ul#infoTabs li#tabSpecials {	
		left: -2px !important;	
	}	

	ul#infoTabs li:hover {	
		cursor: pointer;	
	}	

/* content tabs */	
  .tabContent {	
	clear: both;	
	background: #FFF;	
	position: relative;	
	padding: 0;	
	z-index: 1000;	
}

	.jcarousel-clip {	
	width: 100%;
	}	

    .prod_image {	
	display: table;	
	height: 199px;	
	width: 100%
	}	

	.prod_image a {
	border: 1px solid #bdaec6;	
	display: table-cell;	
		padding: 16px 9px;	
		text-align: center;	
		vertical-align: middle;	
	}	
		.prod_image img {	
			max-height: 164px;	
			max-width: 100%;	
			height: auto;	
			width: auto;	
		}	

	.jcarousel-item:hover .prod_image a {	

	}	

	.prod-name {	
	display: table;	
	width: 100%
	}	

	.prod-name a {	
		background: #bdaec6;	
		color: #2e3233;	
		display: table-cell;	
		height: 70px;	
		max-height: 70px;	
		font: 14px/18px Asap, Arial, sans-serif;	
		overflow: hidden;	
		padding: 8px 10px 4px;	
		text-align: center;	
		text-decoration: none;	
		vertical-align: middle;	
	
	-webkit-box-sizing: border-box;	
		   -moz-box-sizing: border-box;	
		        box-sizing: border-box;	

		-webkit-transition: all .25s;	
		   -moz-transition: all .25s;	
		    -ms-transition: all .25s;	
		     -o-transition: all .25s;	
		        transition: all .25s;	
	}	

		.prod-name a span {	
			display: inline-block;	
			max-height: 54px;	
			overflow: hidden;	
		}

	.jcarousel-item:hover > .prod-name a {	
	background: #2e3233;	
	color: #e2e3df
	}

	.jcarousel-next,
	.jcarousel-prev {	
	background: url(../images/home_page/tab-arrow-carousel.png) no-repeat !important;	
	width: 21px !important;	
	height: 42px !important;	
	position: absolute;	
	cursor: pointer;	
	top: 29%;
	}

	.jcarousel-prev {	
	background-position: 0 0 !important;	
	left: -42px;
	}

	.jcarousel-next {	
	background-position: -21px 0 !important;	
	right: -42px;	

		}

	.jcarousel-prev:hover { 	background-position: 0 -42px !important; 		}
	.jcarousel-next:hover { 	background-position: -21px -42px !important; 	}


/* instucional content */
.content--institucional {
	margin-top: 60px;
	overflow: hidden;
}		

/* columns */
	.content--institucional > div {	
	border-left: 1px solid #e2e3df;	
	color: #2e3233;	
	float: left;	
	margin-left: 3.0674%;	
	padding-bottom: 2px;	
	padding-left: 3.0674%;	
	text-align: center;	
	width: 29%
	}

	.content--institucional > div:first-child {	
	border-left: 0;	
	margin-left: 0;	
	padding-left: 0	
}	

			/* icons */	
	.content--institucional .ico {	
		background: url(../images/institucional_icos.png) no-repeat 0 0;	
		display: block;	
		height: 33px;	
		margin: 0 auto 16px;	
		width: 47px	
	}	

					/* about us ico */	
		.ico.is-about-us {	
			background-position: 0 0	
		}	

					/* blog ico */	
		.ico.is-blog {	
			background-position: 0 -33px	
		}			

			/* twitter ico */	
		.ico.is-twitter {	
			background-position: 0 -66px	
		}	

	.content--institucional h3,	
	.content--intro,	
	.content--intro a {	
		color: #2e3233;	
		display: block;	
		font: bold 14px "Asap", Arial, sans-serif;	
		margin-bottom: 16px;	
		text-decoration: none;	
	}	

	.content--intro a {	
		display: inline;	
	}	

	.content--intro a:hover {	
		text-decoration: underline;	
	}	

	.content--institucional h3 {	
		font-size: 20px;	
		text-transform: uppercase;	
		margin-bottom: 13px;	
	}	

	.content--intro {	
		border-bottom: 2px solid #ffff00;	
		padding-bottom: 21px;	
	}	

	.content--text,	
	.tweet,	
	.tweet .loading {	
		font-size: 14px;	
		line-height: 20px;	
		margin-bottom: 17px;	
	}	

	.twitter-time {	
		text-align: center;	
		margin-bottom: 10px	
	}	

	.content--read-more {	
		color: #3b859e;	
		font-size: 14px;	
		text-decoration: underline;	
	}	

			.content--read-more:hover {	
		color: #174d5f	
	}

@media only screen and (max-width: 767px) {	
.content--institucional > div {	
	border-left: none;	
	border-top: 1px solid #E2E3DF;	
	float: none;	
	margin: 30px 0 0 0;	
	overflow: hidden;	
	padding: 30px 0 0;	
	width: auto;	
	}	

.content--institucional > div:first-child {	
	border-top: none;	
	margin-top: 0;	
	padding-top: 0;	
}
}

@media only screen and (max-width : 768px) and (min-width : 481px) {	

	.content--institucional .content--header {	
		float: left;	
		margin-right: 3.0674%;	
		padding-right: 3.0674%;	
		width: 30%	
	}	

		.content--institucional .content--intro {	
			border-bottom: 0 none;	
		    margin-bottom: 0;	
		    padding-bottom: 0;	
		}	

	.content--institucional .content--body {	
		overflow: hidden;	
		text-align: left;	
	}
}

@media only screen and (max-width: 480px) {	



	}

/* messages error */
#mainWrapper .messageStackWarning {
	background: #E02828;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding:7px;
	margin-bottom: 0;
}
